"MLS_AccountInfoWindowTitle" = "Profile";
"MLS_AccountName" = "User name";
"MLS_AccountEmail" = "Account";
"MLS_AccountPassword" = "Password";
"MLS_ColleaguesBoss" = "Superior";
"MLS_ColleaguesSubordinate" = "Subordinates";
"MLS_AccountAuthority" = "Account ability";
"MLS_AuthorityExportData" = "Export";
"MLS_AuthorityColleaguesScan" = "Scan business card for colleagues";
"MLS_AuthorityPrint" = "Print";
"MLS_NoValue" = "None";
"MLS_NOColleagueBoss" = "None";
"MLS_Error_NameLength" = "Name cannot be empty or exceed 32 characters";
"MLS_LoadingAccountInfo" = "Loading account info …";
"MLS_DuplicateUserName" = "Display name exist";
"MLS_ADAccountForgetPassword" = "Please ask MIS (Please refer to the password setting of the AD server)";
"MLS_PermissionDenied" = "No permission to operate the function.";
